using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("充电时长配置")]
    public class T_OP_CHARGE_TIME_SET : MesEntityBase
    {
        [Description("充电时长")]
        [FormFieldTable]
        [FormFieldEdit]
        public int HOUR { get; set; }
    }
}
